Bug 436973 - Checkboxes for updates along with 'update package' and 'update system' unclear
Checkboxes for updates along with 'update package' and 'update system' unclear
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-11 09:42 EDT by Jeremy Katz
Modified: 2008-03-27 13:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-27 13:22:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2008-03-11 09:42:14 EDT
It's a little unclear with the two update buttons and the checkboxes how things
interact.  After experimenting, I guess that update system probably updates all
of the checked packages?
Comment 1 Robin Norwood 2008-03-19 17:22:21 EDT
We're still wiring the checkboxes together, but, after they are working, we'll
reduce the UI to just have an 'update packages' (or similar) button.
Comment 2 Richard Hughes 2008-03-27 13:22:42 EDT
You can now select these in a sane way (like pup) in git. Thanks.

Note You need to log in before you can comment on or make changes to this bug.